Subject: Re: [bitcoin-dev] RFC: Deterministic Entropy From BIP32 Keychains

From: Pavol Rusnak <[email-masked]>
Date: Fri, 20 Mar 2020 17:29:49 +0100

On 20/03/2020 16:44, Ethan Kosakovsky via bitcoin-dev wrote:
> I would like to present a proposal for discussion and peer review

I read your proposal twice and I still don't know what kind of problem
are you trying to solve.

This should be obvious from the "Abstract" and it's bad if it's not.

-- 
Best Regards / S pozdravom,

Pavol "stick" Rusnak
CTO, SatoshiLabs